<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ka"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>რადიოსიხშირული ემისიების და შთანთქმის კუთრი კოეფიციენტის (SAR) შესახებ</title></head><body id=""><div class="header">მნიშვნელოვანი ინფორმაცია</div><h1>რადიოსიხშირული ემისიების და შთანთქმის კუთრი კოეფიციენტის (SAR) შესახებ</h1><div>
<p>მოწყობილობა გამოყოფს რადიოსიხშირული (RF) ენერგიის მცირე რაოდენობას, როცა ჩართულია და, ასევე, როცა ჩართულია ფუნქციები Wi-Fi<sup>®</sup> ან Bluetooth<sup>®</sup>. მოწყობილობის მიერ გამოყოფილი რადიოსიხშირული ენერგიის რაოდენობა განისაზღვრება შთანთქმის კუთრი კოეფიციენტით (SAR). SAR მნიშვნელობები ამ მოწყობილობისთვის აკმაყოფილებს SAR-ის ლიმიტის შესახებ რეგულაციების მოთხოვნებს და ეს მნიშვნელობები ამ მოთხოვნებში მითითებულ ლიმიტებს არ აჭარბებს.</p>
<p>SAR მონაცემების ინფორმაცია წარმოდგენილია რეზიდენტებისთვის ქვეყნებში, სადაც მიღებულია არაიონიზირებული რადიაციისგან დაცვის საერთაშორისო კომისიის (ICNIRP) მიერ ან ელექტრული და ელექტრონული მოწყობილობების ინჟინრების ინსტიტუტის (IEEE) მიერ რეკომენდებული SAR-ის ლიმიტები. ICNIRP-ის მიერ დადგენილი SAR-ის ლიმიტი შეადგენს <span class="keep-together">2 ვტ/კგ</span>, სხეულის ქსოვილის მასის მიხედვით (<span class="keep-together">ათი (10) გრამი</span>) გაშუალებული; IEEE-ის მიერ დადგენილი SAR-ის ლიმიტი შეადგენს <span class="keep-together">1,6 ვტ/კგ</span>, სხეულის მასის მიხედვით (<span class="keep-together">ერთი (1) გრამი</span>) გაშუალებული. ეს მოთხოვნები ეფუძნება სამეცნიერო ინსტრუქციებს, რომლებიც მოიცავს უსაფრთხოების ლიმიტებს, რომლებიც უზრუნველყოფს ყველა ადამიანის უსაფრთხოებას, ასაკისა და ჯანმრთელობის მდგომარეობის მიუხედავად.</p>
<p>SAR დონეების შესაფასებელი ტესტები ტარდება სტანდარტიზებული მეთოდების გამოყენებით, მოწყობილობით, რომელიც ახორციელებს გადაცემას მაქსიმალური სერტიფიცირებული სიმძლავრით სიხშირეების ყველანაირ გამოსაყენებელ დიაპაზონში, თავისა და სხეულის სხვადასხვა პოზიციებით. თუმცა, იმის გამო, რომ მოწყობილობა განკუთვნილია მინიმალური სიმძლავრის გამოყენებისთვის ქსელზე წვდომის მისაღებად, SAR-ის ფაქტობრივი დონე შეიძლება ამ მნიშვნელობაზე ნაკლები იყოს. მიუხედავად იმისა, რომ შეიძლება არსებობდეს განსხვავებები სხვადასხვა მოდელების SAR-ის დონეების მნიშვნელობებს შორის, ყველა მოწყობილობა შემუშავებულია ისე, რომ იგი აკმაყოფილებს რადიოტალღების მიმართ დადგენილ ყველა შესაბამის ნორმას. </p>
<p>SAR მნიშვნელობები და სატესტო მანძილები განსხვავდება და დამოკიდებულია გაზომვის მეთოდზე, შესამოწმებელ მოწყობილობაზე (ტელეფონი თუ პლანშეტი) და Wi-Fi წვდომის წერტილის ფუნქციის გამოყენებაზე, თუმცა წარმოდგენილია მხოლოდ მაქსიმალური SAR მნიშვნელობები.</p>
<p>WHO-მ (ჯანდაცვის მსოფლიო ორგანიზაციამ) განაცხადა, რომ მიმდინარე სმეცნიერო ინფორმაცია არ მიუთითებს სპეციალური ზომების მიღების აუცილებლობაზე პლანშეტების და ტელეფონების გამოყენებასთან დაკავშირებით. დამატებითი ინფორმაცია ამის შესახებ იხილეთ საიტზე <a xmlns="" href="http://who.int/emf">who.int/emf</a>, ფაქტების ფურცელი № 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> „ელექტრომაგნიტური ველები და ადამიანის ჯანმრთელობა: მობილური ტელეფონები“. დამატებითი ინფორმაცია SAR-ის შესახებ იხილეთ მობილური მოწყობილობების მწარმოებლების ფორუმის (EMF) ვებსაიტზე <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>კონკრეტული რეგიონისთვის რადიოტალღების (SAR) ზემოქმედების შესახებ სპეციფიკური ინფორმაციის მისაღებად აირჩიეთ რეგიონი:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">კანადა, გუამი, პუერტო-რიკო, აშშ და ვირჯინიის კუნძულები (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">ინდოეთი (IN)</a></div><div><a href="Israel-(IL).html">ისრაელი (IL)</a></div><div><a href="France-(FR).html">საფრანგეთი (FR)</a></div><div><a href="Taiwan-(TW).html">ტაივანი (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">დანარჩენი ქვეყნები</a></div></div>
         

         
         
         
         
         
         
      </body></html>